Subject: Cheese

From: [email-masked] (Michael Johnston -- Michael's Music Service)
Date: 3 Sep 1993 00:35:57 GMT

>From ambrose Thu Sep  2 19:55:29 1993
Received: by rock.concert.net (5.59/tas-rock/8-12-92)
	id AA26216; Thu, 2 Sep 93 19:55:20 -0400
Date: Thu, 2 Sep 93 19:55:20 -0400
From: Mail Delivery Subsystem <MAILER-DAEMON>
Subject: Returned mail: Host unknown
Message-Id: <[email-masked]>
To: ambrose
Status: OR

   ----- Transcript of session follows -----
550 [email-masked]... Host unknown

   ----- Unsent message follows -----
Date: Thu, 2 Sep 93 19:55:20 -0400
From: Michael Johnston -- Michael's Music Service <ambrose>
To: [email-masked]
Subject: Re: Andalusian Cheese
Newsgroups: rec.food.historic
Organization: MCNC Center for Communications -- PUBLIC ACCESS UNIX
Cc: 

I'd say that I'd want to know how it's to be used to offer "informed"
speculation <g>, but here are a couple of thoughts.

Mediaeval cheeses are strongly influenced by monks and monasteries produced
all kinds and sold them (bartered) for what they needed.  In Spain, goat
cheese would not have been uncommon.

Soft cheese (your Farmer's cheese type) was prevalent outside of large
settlements.  I don't think any cheddared cheese would have been available
where there was not a cheesemaker.  So, if your feast is city food, use
hard or soft, dependending on what works.  If it's a country feast, use
soft, semi-soft, and/or smoked.   

How's that for a start?

Cheers!
Michael
-- 
MICHAEL'S MUSIC SERVICE   | CIS: 70731,3403                   | Michael Johnston
4146 Sheridan Drive       | [email-masked]          |       and  
Charlotte, NC  28205-5654 | (704) 567-1066   (800) 438-4129   |    John Apple  
** Brother Ambrose, Friars Minor **     ** Guillaume de Pomme, Maitre d'Orgue **

-- 
MICHAEL'S MUSIC SERVICE   | CIS: 70731,3403                   | Michael Johnston
4146 Sheridan Drive       | [email-masked]          |       and  
Charlotte, NC  28205-5654 | (704) 567-1066   (800) 438-4129   |    John Apple  
** Brother Ambrose, Friars Minor **     ** Guillaume de Pomme, Maitre d'Orgue **